<?php
	$rs = $dbo->fetchArray("SELECT id FROM zz_modules where module_dir='documenti'");
	for( $i=0; $i<sizeof($rs); $i++ ){
		$query="INSERT INTO `zz_plugins` (`name`, `idmodule_from`, `idmodule_to`, `position`, `script`,  `path`) VALUES 	('Storico', '".$rs[$i]['id']."','".$rs[$i]['id']."' , 'tab', 'log_utenti.php', 'log_documenti')";
		$dbo->query( $query );
	}
?>
